Bug 1009903 - RFE: nice output of list-labcontrollers
RFE: nice output of list-labcontrollers
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.14
Unspecified Unspecified
unspecified Severity low (vote)
: 0.15.1
: ---
Assigned To: Dan Callaghan
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 09:19 EDT by Marian Ganisin
Modified: 2013-10-23 03:00 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-23 03:00:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch proposal (365 bytes, patch)
2013-09-19 09:19 EDT, Marian Ganisin
no flags Details | Diff

  None (edit)
Description Marian Ganisin 2013-09-19 09:19:02 EDT
Created attachment 799934 [details]
patch proposal

Description of problem:

Included patch says it better then any word.

Expected results:

Un*x friendly output, easy to grep, easy to read, easy to whatever... :)

Current output:
["lab01", "lab02", "lab03"]

Expected output:
lab01
lab02
lab03
Comment 2 Dan Callaghan 2013-10-13 20:28:37 EDT
Thanks for the patch, Marian.

I've posted it to Gerrit along with a test update: http://gerrit.beaker-project.org/2355
Comment 7 Raymond Mancy 2013-10-23 03:00:23 EDT
beaker 0.15.1 has been released.

Note You need to log in before you can comment on or make changes to this bug.